View Issue Details

IDProjectCategoryView StatusLast Update
0001744Ham Radio DeluxeEnhancementpublic2018-06-13 22:45
ReporterWA9PIE 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.780 
Summary0001744: Add new modes as options within Logbook
DescriptionUser request #650859.

For the next Update I wish ROS and more Modes in the List.

Thank you and 73.

Karlheiz DL1PV KK4LZG
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing Beta Successful

Relationships

Activities

WA9PIE

2015-10-02 09:57

administrator   ~0000631

What we really need to do - in order to stay out-of-trouble with upload/download into systems like LOTW (etc) - is to make sure that our modes MATCH the list of modes defined by the ADIF standard.

http://www.adif.org/304/ADIF_304.htm#Mode_Enumeration

WA9PIE

2015-10-02 10:04

administrator   ~0000632

The modes accepted by LOTW are as follows:

https://lotw.arrl.org/lotw-help/frequently-asked-questions/#modes

WA9PIE

2018-06-13 22:44

administrator   ~0005274

All modes accepted and specified in the ADIF standards have been added.

Issue History

Date Modified Username Field Change
2014-11-07 10:03 WA9PIE New Issue
2015-09-17 13:37 WA9PIE Category Logbook => Enhancement
2015-09-22 23:30 WA9PIE Fix Build TBD => (select)
2015-09-22 23:30 WA9PIE Report Build 6.2.72 => (select)
2015-09-22 23:30 WA9PIE Proposed Release => (select)
2015-09-22 23:30 WA9PIE Summary Enhancement: Add new modes as options within Logbook => Add new modes as options within Logbook
2015-10-02 09:57 WA9PIE Note Added: 0000631
2015-10-02 10:04 WA9PIE Note Added: 0000632
2017-03-08 00:07 WA9PIE Project 3 - Current Dev List => 1 - Backlog
2018-06-13 22:44 WA9PIE Note Added: 0005274
2018-06-13 22:45 WA9PIE Status new => closed
2018-06-13 22:45 WA9PIE Resolution open => fixed
2018-06-13 22:45 WA9PIE Testing => Beta Successful
2018-06-13 22:45 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2018-06-13 22:45 WA9PIE Fixed in Version => 6.4.0.780